/* Fond */ 
body {
    background: linear-gradient(45deg, rgba(223,53,90,1) 22%, rgba(150,38,62,1) 82%);
  }
  
  /* Logo  */
  #login h1 a, .login h1 a {
   display: none;
  }
  
  /* Bouton */
  
  .wp-core-ui .button-primary {
    background: white;
    border: none;
    border-radius: 50px;
    color: black;
  }

  .wp-core-ui .button-primary:hover {
    background: grey;
    border-color: white;
    border-radius: 50px;
    color: white;
    border: none;
  }
  
  /* Liens */
  .login #backtoblog a, 
  .login #nav a,
  .privacy-policy-page-link a {
    display: none;
  }

  #lostpasswordform {
      background: transparent;
      border: none;
      color: white;
  }

  #resetpassform {
    background: transparent;
    border: none;
    color: white;
}

.login .reset-pass-submit .button {
  background: white;
  border: none;
  border-radius: 50px;
  color: black;
  margin-bottom: 15px;
}

  #loginform {
    background: transparent;
    border: none;
    color: white;
}

  .login form .input {
    border: none;
    outline: none;
}

  .login form .input:focus {
        border: none;
        outline: none;
  }

  .login form .input:focus {
        border: none;
        outline: none;
  }

  .login #login_error, .login .message, .login .success {
      border: none;
      border-radius: 5px;
  }